eclipse.preferences.version=1
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/.repository/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_.repository/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.configurator.console/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.console_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.configurator.rest.provider/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.rest.provider_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.configurator.ui/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.configurator.ui_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.core.model/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.model_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.core.service.provider/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core.service.provider_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.core/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.core_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/bundles/org.eclipse.rtp.httpdeployer/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_bundles_org.eclipse.rtp.httpdeployer_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.package.feature/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.feature_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.package.headless.feature/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.headless.feature_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/name=Maven Local Repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/suffix=p2artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.package.runtime.feature/target/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.package.runtime.feature_target/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/isSystem=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/name=Bundle pool
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.packages/target/products/org.eclipse.rtp.package/linux/gtk/x86/rt-1.0.0.v20120813-0839-N/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N/version=1
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.packages/target/products/org.eclipse.rtp.package/linux/gtk/x86/rt-1.0.0.v20120813-0839-N/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_products_org.eclipse.rtp.package_linux_gtk_x86_rt-1.0.0.v20120813-0839-N_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/description=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/enabled=true
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/isSystem=false
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/name=publisher repository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/provider=
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/suffix=artifacts.xml
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/uri=file\:/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.packages/target/publisherRepository/
repositories/file\:_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages_target_publisherRepository/version=1.0.0
repositories/file\:_resolution-context-artifacts@_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages/enabled=true
repositories/file\:_resolution-context-artifacts@_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages/isSystem=false
repositories/file\:_resolution-context-artifacts@_opt_users_hudsonbuild_workspace_rtp-packages_packages_org.eclipse.rtp.packages/uri=file\:/resolution-context-artifacts@/opt/users/hudsonbuild/workspace/rtp-packages/packages/org.eclipse.rtp.packages
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/description=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/enabled=true
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/isSystem=false
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/name=Maven Local Repository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/provider=
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/suffix=@memory
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/type=org.eclipse.tycho.p2.maven.repository.AbstractMavenArtifactRepository
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/uri=memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b
repositories/memory\:org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@6899712b/version=1.0.0
